Bug 386681 - HWCERT: Dell PowerEdge 2900 [Goto Cert]
HWCERT: Dell PowerEdge 2900
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks: 448666
  Show dependency treegraph
 
Reported: 2007-11-16 07:39 EST by srinivas
Modified: 2016-09-15 19:16 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 04:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 386681 None None None 2016-09-15 19:16 EDT

  None (edit)
Comment 13 QinXie 2008-05-29 20:50:32 EDT
Update:
This system now supports up to 64GB memory with 8GB DIMM cards. This update is
certified on RHEL4.6. 

Note You need to log in before you can comment on or make changes to this bug.